inherited rDBGridPropsForm: TrDBGridPropsForm
  Left = 242
  Top = 110
  Caption = 'Table properties'
  ClientHeight = 371
  ClientWidth = 634
  Constraints.MinHeight = 400
  Constraints.MinWidth = 640
  HelpFile = 'rdbgridprops.htm'
  OnResize = FormResize
  ExplicitWidth = 640
  ExplicitHeight = 400
  PixelsPerInch = 96
  TextHeight = 13
  object btDefault: TrURLLabel [0]
    Left = 12
    Top = 344
    Width = 128
    Height = 13
    Cursor = crHandPoint
    Caption = 'Set default properties'
    ShowAccelChar = False
    OnClick = btDefaultClick
  end
  object gbProps: TGroupBox [1]
    Left = 8
    Top = 4
    Width = 381
    Height = 329
    Caption = ' Table look: '
    TabOrder = 0
    object Label1: TLabel
      Left = 227
      Top = 252
      Width = 118
      Height = 13
      Alignment = taRightJustify
      Caption = 'Title row height:'
    end
    object lblFromTo: TLabel
      Left = 276
      Top = 135
      Width = 34
      Height = 13
      Alignment = taCenter
      Caption = 'from - to'
    end
    object btColorRec: TrURLLabel
      Left = 232
      Top = 194
      Width = 100
      Height = 13
      Cursor = crHandPoint
      Caption = 'Set conditions...'
      ShowAccelChar = False
      OnClick = btColorRecClick
    end
    object lblRowLines: TLabel
      Left = 250
      Top = 224
      Width = 95
      Height = 13
      Alignment = taRightJustify
      Caption = 'Data row height:'
    end
    object lblStyle: TLabel
      Left = 12
      Top = 276
      Width = 130
      Height = 13
      Caption = 'Set colors from style:'
    end
    object chRowLines: TCheckBox
      Left = 16
      Top = 20
      Width = 210
      Height = 17
      Caption = 'Show horizontal lines'
      TabOrder = 0
      OnClick = chRowLinesClick
    end
    object chColoredOdd: TCheckBox
      Left = 16
      Top = 80
      Width = 210
      Height = 17
      Caption = 'Colored even rows'
      TabOrder = 5
      OnClick = chColoredOddClick
    end
    object cbColorOdd: TrColorBox
      Left = 232
      Top = 76
      Width = 141
      Height = 22
      Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbIncludeNone, cbCustomColor, cbPrettyNames]
      TabOrder = 6
      OnChange = chColoredOddClick
    end
    object eTitleLines: TrEditNum
      Left = 352
      Top = 248
      Width = 21
      Height = 21
      TabOrder = 16
      OnChange = eTitleLinesChange
      MinValue = 1.000000000000000000
      MaxValue = 5.000000000000000000
      StepValue = 1.000000000000000000
      StepOnly = True
      Value = 2.000000000000000000
    end
    object btFontTitle: TrButton
      Left = 12
      Top = 245
      Width = 193
      Height = 25
      Hint = 'Font size and color'
      Caption = 'Title row font'
      DoubleBuffered = True
      ImageIndex = 15
      ImageMargins.Left = 4
      Images = rDlgImgEna
      ParentDoubleBuffered = False
      TabOrder = 14
      OnClick = btFontTitleClick
      ImagesDisabled = rDlgImgDis
    end
    object btFont: TrButton
      Left = 12
      Top = 217
      Width = 193
      Height = 25
      Hint = 'Font size and color'
      Caption = 'Text font'
      DoubleBuffered = True
      ImageIndex = 15
      ImageMargins.Left = 4
      Images = rDlgImgEna
      ParentDoubleBuffered = False
      TabOrder = 13
      OnClick = btFontClick
      ImagesDisabled = rDlgImgDis
    end
    object chGradient: TCheckBox
      Left = 16
      Top = 132
      Width = 210
      Height = 17
      Caption = 'Use gradient for title'
      TabOrder = 9
      OnClick = chGradientClick
    end
    object chColorActiveRow: TCheckBox
      Left = 16
      Top = 56
      Width = 210
      Height = 17
      Caption = 'Colored active row'
      TabOrder = 3
      OnClick = chColorActiveRowClick
    end
    object cbColorActiveRow: TrColorBox
      Left = 232
      Top = 52
      Width = 141
      Height = 22
      Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbIncludeNone, cbCustomColor, cbPrettyNames]
      TabOrder = 4
      OnChange = chColorActiveRowClick
    end
    object pGradFrom: TPanel
      Left = 232
      Top = 128
      Width = 29
      Height = 25
      BevelInner = bvLowered
      ParentBackground = False
      TabOrder = 18
      OnClick = pGradFromClick
    end
    object pGradTo: TPanel
      Left = 344
      Top = 128
      Width = 29
      Height = 25
      BevelInner = bvLowered
      ParentBackground = False
      TabOrder = 19
      OnClick = pGradToClick
    end
    object chFontFiltered: TCheckBox
      Left = 16
      Top = 104
      Width = 210
      Height = 17
      Caption = 'Filtered record font'
      TabOrder = 7
      OnClick = chFontFilteredClick
    end
    object cbColorFiltered: TrColorBox
      Left = 232
      Top = 100
      Width = 141
      Height = 22
      Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbIncludeNone, cbCustomColor, cbPrettyNames]
      TabOrder = 8
      OnChange = chFontFilteredClick
    end
    object chColorRec: TCheckBox
      Left = 16
      Top = 192
      Width = 210
      Height = 17
      Caption = 'Highlight records according data'
      TabOrder = 12
      OnClick = chColorRecClick
    end
    object chTitleFilterBtn: TCheckBox
      Left = 16
      Top = 152
      Width = 210
      Height = 17
      Caption = 'Show filter buttons in title row'
      TabOrder = 10
      OnClick = chTitleFilterBtnClick
    end
    object eRowLines: TrEditNum
      Left = 352
      Top = 220
      Width = 21
      Height = 21
      TabOrder = 15
      OnChange = eRowLinesChange
      MinValue = 1.000000000000000000
      MaxValue = 10.000000000000000000
      StepValue = 1.000000000000000000
      StepOnly = True
      Value = 1.000000000000000000
    end
    object cbStyle: TComboBox
      Left = 12
      Top = 292
      Width = 193
      Height = 21
      Style = csDropDownList
      TabOrder = 17
      OnChange = cbStyleChange
    end
    object chTitleFilterBar: TCheckBox
      Left = 16
      Top = 172
      Width = 210
      Height = 17
      Caption = 'Show text filter in the header'
      TabOrder = 11
      OnClick = chTitleFilterBarClick
    end
    object cbColorDataLine: TrColorBox
      Left = 232
      Top = 16
      Width = 141
      Height = 22
      Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbIncludeNone, cbCustomColor, cbPrettyNames]
      TabOrder = 2
      OnChange = chRowLineDotClick
    end
    object chRowLineDot: TCheckBox
      Left = 44
      Top = 36
      Width = 181
      Height = 17
      Caption = 'Dotted line'
      TabOrder = 1
      OnClick = chRowLineDotClick
    end
  end
  object gbColumns: TGroupBox [2]
    Left = 400
    Top = 4
    Width = 225
    Height = 329
    Caption = ' Table columns: '
    TabOrder = 1
    object Label2: TLabel
      Left = 12
      Top = 20
      Width = 128
      Height = 13
      Caption = 'Fit columns to window:'
    end
    object btGroupSettings: TrURLLabel
      Left = 28
      Top = 270
      Width = 81
      Height = 13
      Cursor = crHandPoint
      Caption = 'Group settings'
      ShowAccelChar = False
      OnClick = btGroupSettingsClick
    end
    object Label3: TLabel
      Left = 8
      Top = 188
      Width = 85
      Height = 13
      Caption = 'Freeze columns:'
    end
    object Label4: TLabel
      Left = 72
      Top = 204
      Width = 32
      Height = 13
      Caption = 'Color:'
    end
    object Label5: TLabel
      Left = 8
      Top = 204
      Width = 31
      Height = 13
      Caption = 'Count:'
    end
    object btColumn: TrButton
      Left = 8
      Top = 148
      Width = 209
      Height = 25
      Caption = 'Edit columns...'
      DoubleBuffered = True
      ImageIndex = 17
      ImageMargins.Left = 4
      Images = rDlgImgEna
      ParentDoubleBuffered = False
      TabOrder = 4
      WordWrap = True
      OnClick = btColumnClick
      ImagesDisabled = rDlgImgDis
    end
    object btWidthDef: TrButton
      Left = 8
      Top = 120
      Width = 209
      Height = 25
      Caption = 'Set default width'
      DoubleBuffered = True
      Images = rDlgImgEna
      ParentDoubleBuffered = False
      TabOrder = 3
      WordWrap = True
      OnClick = btWidthDefClick
      ImagesDisabled = rDlgImgDis
    end
    object btWidthData: TrButton
      Left = 8
      Top = 80
      Width = 209
      Height = 37
      Caption = 'Width according data length'
      DoubleBuffered = True
      ImageIndex = 24
      ImageMargins.Left = 4
      Images = rDlgImgEna
      ParentDoubleBuffered = False
      TabOrder = 2
      WordWrap = True
      OnClick = btWidthDataClick
      ImagesDisabled = rDlgImgDis
    end
    object cbAutoWidth: TCheckBox
      Left = 20
      Top = 36
      Width = 193
      Height = 17
      Caption = 'Automatic columns width'
      TabOrder = 0
      OnClick = cbAutoWidthClick
    end
    object cbSameWidth: TCheckBox
      Left = 20
      Top = 56
      Width = 193
      Height = 17
      Caption = 'Same width'
      TabOrder = 1
      OnClick = cbSameWidthClick
    end
    object chGroupFields: TCheckBox
      Left = 8
      Top = 252
      Width = 201
      Height = 17
      Caption = 'Group columns'
      TabOrder = 7
      OnClick = chGroupFieldsClick
    end
    object eFixedCols: TrEditNum
      Left = 8
      Top = 220
      Width = 21
      Height = 21
      TabOrder = 5
      OnChange = eFixedColsChange
      MaxValue = 10.000000000000000000
      StepValue = 1.000000000000000000
      StepOnly = True
      Value = 2.000000000000000000
    end
    object cbColorFixedCol: TrColorBox
      Left = 72
      Top = 220
      Width = 141
      Height = 22
      Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbIncludeNone, cbCustomColor, cbPrettyNames]
      TabOrder = 6
      OnChange = cbColorFixedColChange
    end
  end
  object btClose: TrButton [3]
    Left = 508
    Top = 340
    Width = 117
    Height = 25
    Hint = 'Close form'
    Cancel = True
    Caption = 'Close'
    DoubleBuffered = True
    ImageIndex = 2
    ImageMargins.Left = 4
    Images = rDlgImgEna
    ModalResult = 3
    ParentDoubleBuffered = False
    ParentShowHint = False
    ShowHint = True
    TabOrder = 2
    OnClick = btCloseClick
    ImagesDisabled = rDlgImgDis
  end
  inherited rDlgImgEna: TrImageListEx
    StoreToDFM = False
  end
  inherited rDlgImgDis: TrImageListEx
    StoreToDFM = False
  end
  object FontDlg: TFontDialog
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'Tahoma'
    Font.Style = []
    Left = 120
  end
  object ColorDlg: TColorDialog
    Left = 148
  end
end
